### Property

# Nautilus PropertiesModel:title

since: 4.0

#### Declaration

    property title: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL
Getter method | `nautilus_properties_model_get_title()`
Setter method | `nautilus_properties_model_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no